/*------------------------------------------------------------------
[Master Stylesheet]

Author: Radical Graphics
Template: Radweb
Version:	1.3
-------------------------------------------------------------------
Table of contents

    Fonts
    I.General
    II.Page Prealoader
    III.Header & Navigation
    IV.Hero Section
    V.About Section
    VI.Games Section
    VII.Team Section
    VIII.Careers Section
    IX.Contact Section
    X.Footer
    XI.404 Page
    XII.Responsive Styles
    XIV.Separator Decorator

-------------------------------------------------------------------
[Color codes]

Background:	#111; (black)
Content:	#FFF; (white)
Footer:		#070707; (black)

a (standard):	#F5F5F5; (white)
a (hover): #f05623; (orange)
a (visited):	#f05623;
a (active):	#f05623;

[Colors]

Primary Color: #f05623; (orangepotion orange gaby's)
Secondary Color: #fe7e00; (orangepotion orange DALL-E3's)

-------------------------------------------------------------------*/
/* --------------------------- /////////// I. GENERAL /////////// --------------------------- */
/* -Color- */
.colored_orange {
    color: #f05623;
}

/* -Link Styling- */
a {
    color: #f05623;
    font-family: Zag, sans-serif;
    letter-spacing: 1px;
    text-decoration: none;
}

a:visited {
    color: #222;
    text-decoration: none;
}

a:hover {
    color: #f05623;
    text-decoration: underline;
}

a:active {
    color: #f05623;
    text-decoration: underline;
}

a:focus {
    color: #f05623;
    text-decoration: none;
}

/* -Resets- */
html,
body {
    /* background-color:rgba(22, 22, 22, 0.5);
    background-blend-mode: darken; */
    background: url(../images/parallax_dark_purple_tileable.png);
    background-repeat: repeat;
    color: rgba(207, 207, 207, 0.767);
    font-size: 16px;
    line-height: 1.5rem;
    /* 24px */
    max-width: 100%;
    overflow-x: hidden;
}

/* -Full width fluid container- */
.full-width {
    padding-left: 0;
    padding-right: 0;
}

/* -Text Styling */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: CarroisGothic, sans-serif;
}

h1 {
    font-size: 3.5rem;
    font-family: CarroisGothic, sans-serif;
    letter-spacing: -1px;
    line-height: 40px;
}

h2 {
    font-size: 2.50rem;
    font-weight: 500;
}

h3 {
    font-size: 1.25rem;
    /* 20px */
    font-weight: 400;
}

h4 {
    font-size: 1.10rem;
    font-weight: 300;
}

p {
    font-family: CarroisGothic, sans-serif;
    font-weight: lighter;
    font-size: 1rem;
    letter-spacing: 0.75px;
    padding: 5px 5px 5px 0;
    margin: 0;
}

.strong {
    font-weight: bold;
}

.subtle {
    color: #999;
}

.spaced {
    letter-spacing: 5px;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

ul {
    list-style-type: none;
    padding: 0;
}

/* -Margins and Floats- */
.floated-left {
    float: left;
}

.floated-right {
    float: right;
}

.inline {
    display: inline;
}

.offset {
    margin-left: 10px;
}

.tiny-margin {
    margin-bottom: 1.5em
        /* 24px */
}

.small-margin {
    margin-bottom: 3em;
    /* 48px */
}

.medium-margin {
    margin-bottom: 6em;
    /* 96px */
}

.large-margin {
    margin-bottom: 12em;
    /* 192px */
}

/* -<hr>- */
hr {
    width: 100%;
    height: 1px;
    background: #f05623;
    margin: 20px 0;
    border: none;
}

.hr-short {
    width: 100px;
    height: 2px;
    margin: 5px auto;
}

.short-hr-left::after {
    border-top: 2px solid;
    border-color: #f05623;
    content: "";
    display: block;
    height: 1px;
    width: 60px;
    margin: 13px 0 0 0;
}

.short-hr-center::after {
    border-top: 2px solid;
    border-color: #f05623;
    content: "";
    display: block;
    height: 1px;
    width: 60px;
    margin: 13px auto 0 auto;
}

/* General input fields */
input {
    height: 45px;
    padding-left: 10px;
    border: 1px solid #000000;
    background-color: #f5f5f5;
    box-shadow: inset 2px 2px 7px 0px rgba(0, 0, 0, 0.85);
    border-radius: 10px;
}

input:focus {
    border: 1px solid #ffffff;
    outline: none;
}

textarea {
    height: 150px;
    width: 100%;
    max-width: 100%;
    padding-top: 10px;
    padding-left: 10px;
    border: 1px solid #000000;
    box-shadow: inset 2px 2px 7px 0px rgba(0, 0, 0, 0.85);
    border-radius: 10px;
}

textarea:focus {
    border: 1px solid #ffffff;
    outline: none;
}

/* -General Button Styles */
button {
    outline: none !important;
}

.button {
    background: #f05623;
    border: none;
    border-radius: 2px;
    color: #FFF;
    font-family: Chathura, sans-serif;
    font-size: 25px;
    font-weight: 500;
    display: block;
    height: auto;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 5px 15px;
    outline: none;
    transition: all 0.2s ease;
    cursor: pointer;
}

.button:hover {
    background: #FFF;
    color: #2B2B2B;
}

/* --------------------------- /////////// II. PAGE PRELOADER /////////// --------------------------- */
/* -Loading Screen- */
#loader-wrapper {
    background: #111;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    z-index: 1050;
}

.loader-logo {
    position: relative;
    color: #FFF;
    top: 15%;
}

#progress {
    width: 0;
    height: 2px;
    background: #f05623;
    position: relative;
    top: 25%;

}

.loader-text {
    position: relative;
    color: #930404;
    top: 30%;
    left: 45%;
}

/* -Loading Screen Animation- */
.loaded {
    -moz-transform: translate3d(0px, -100%, 0px);
    -webkit-transform: translate3d(0px, -100%, 0px);
    -o-transform: translate(0px, -100%);
    -ms-transform: translate(0px, -100%);
    transform: translate3d(0px, -100%, 0px);
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}


/* --------------------------- /////////// III. HEADER & NAVIGATION /////////// --------------------------- */
#logo {
    /* font-family: Chathura Extrabold, sans-serif;
    font-size: 1.75rem; 
    letter-spacing: 5px; */
    position: absolute;
    top: 0px;
}

.navbar-dark {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0);
    z-index: 900;
    transition: 0.3s;
    height: 80px;
}

.scrolled {
    background-color: rgba(19, 24, 33, 0.75);
    /* navbar background gradient */
    z-index: 900;
}

.nav-link {
    font-size: 1.20rem;
    font-family: 'Zag';
    font-weight: 500;
    margin-top: 0px;
    transition: 0.2s;
    letter-spacing: 1px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #FFF;
    text-shadow: 2px 2px #232323;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #fe7e00;
}

.navbar-dark .navbar-nav .nav-link:active {
    color: #fe7e00;
}

.navbar-dark .navbar-nav .nav-link:focus {
    color: #fe7e00;
}

.navbar-toggler {
    border: none;
    cursor: pointer;
}

#hamburger .icon-bar {
    display: block;
    height: 2px;
    width: 25px;
    background: #FFF;
    margin: 7px 0;
    transition: .3s ease-in-out;
}

/* - Mobile menu animation - */
#hamburger .icon-bar:nth-child(1) {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#hamburger .icon-bar:nth-child(2) {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#hamburger .icon-bar:nth-child(3) {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#hamburger.open .icon-bar:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#hamburger.open .icon-bar:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#hamburger.open .icon-bar:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* --------------------------- /////////// IV. HERO SECTION /////////// --------------------------- */
/* -Slanted edge effect- */
#hero-slider .carousel-item img {
    /*Trapezoide*/
    /* -webkit-clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%); */

    /*Trapezoide with navbar*/
    /* 
    -webkit-clip-path: polygon(0 100%, 18% 7%, 60% 10%, 100% 4%, 100% 100%);
    clip-path: polygon(0 100%, 18% 7%, 60% 10%, 100% 4%, 100% 100%); */

    /*Trapezoide with more res with navbar*/
    /* -webkit-clip-path: polygon(0% 100%, 19% 7%, 33% 9%, 41% 9%, 53% 8%, 63% 9%, 74% 3%, 100% 0, 100% 100%);
    clip-path: polygon(0% 100%, 19% 7%, 33% 9%, 41% 9%, 53% 8%, 63% 9%, 74% 3%, 100% 0, 100% 100%); */

    /*Trapezoide2 with more res with navbar*/
    /*     -webkit-clip-path: polygon(0% 100%, 5% 33%, 11% 12%, 19% 7%, 35% 9%, 51% 7%, 67% 9%, 100% 0, 100% 100%);
    clip-path: polygon(0% 100%, 5% 33%, 11% 12%, 19% 7%, 35% 9%, 51% 7%, 67% 9%, 100% 0, 100% 100%); */

    /*Trapezoide3 with more res with navbar*/
    -webkit-clip-path: polygon(0% 100%, 8% 16%, 18% 7%, 31% 9%, 46% 7%, 65% 8%, 75% 0, 100% 0, 100% 100%);
    clip-path: polygon(0% 100%, 8% 16%, 18% 7%, 31% 9%, 46% 7%, 65% 8%, 75% 0, 100% 0, 100% 100%);

    /*X from A'dam*/
    /* -webkit-clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
    clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%); */

    /* clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
    -webkit-clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%); */
    /*If you wanna change the orientaion of the clipmask this is for putting the image on the left..*/
    /*     -webkit-clip-path: circle(45% at 50% 50%);
    clip-path: circle(45% at 50% 50%); */

    /*SHAPE1*/
    /* -webkit-clip-path: polygon(19% 1%, 47% 8%, 73% 0, 96% 6%, 98% 51%, 94% 99%, 55% 97%, 24% 89%, 0 100%, 15% 60%, 0 37%, 0 13%);
    clip-path: polygon(19% 1%, 47% 8%, 73% 0, 96% 6%, 98% 51%, 94% 99%, 55% 97%, 24% 89%, 0 100%, 15% 60%, 0 37%, 0 13%); */

    /*SHAPE2*/
    /* -webkit-clip-path: polygon(17% 6%, 59% 8%, 77% 2%, 96% 6%, 98% 51%, 94% 99%, 45% 100%, 0 97%, 16% 73%, 17% 66%, 0 37%, 2% 0);
    clip-path: polygon(17% 6%, 59% 8%, 77% 2%, 96% 6%, 98% 51%, 94% 99%, 45% 100%, 0 97%, 16% 73%, 17% 66%, 0 37%, 2% 0); */

    /*Flask bottle shape*/
    /* -webkit-clip-path: polygon(37% 1%, 58% 2%, 57% 13%, 55% 24%, 70% 26%, 82% 30%, 91% 37%, 96% 46%, 98% 60%, 97% 70%, 90% 82%, 82% 92%, 71% 100%, 59% 100%, 42% 100%, 26% 100%, 16% 92%, 10% 84%, 5% 76%, 2% 67%, 1% 57%, 2% 47%, 6% 38%, 13% 31%, 22% 28%, 31% 26%, 40% 24%, 38% 14%);
    clip-path: polygon(37% 1%, 58% 2%, 57% 13%, 55% 24%, 70% 26%, 82% 30%, 91% 37%, 96% 46%, 98% 60%, 97% 70%, 90% 82%, 82% 92%, 71% 100%, 59% 100%, 42% 100%, 26% 100%, 16% 92%, 10% 84%, 5% 76%, 2% 67%, 1% 57%, 2% 47%, 6% 38%, 13% 31%, 22% 28%, 31% 26%, 40% 24%, 38% 14%); */


    /*Orange Potion Logo Shape*/
    /* -webkit-clip-path: polygon(62% 0%, 45% 5%, 30% 12%, 19% 18%, 14% 22%, 9% 29%, 6% 37%, 2% 46%, 1% 57%, 3% 65%, 7% 76%, 12% 84%, 17% 90%, 24% 95%, 29% 99%, 38% 100%, 46% 99%, 55% 100%, 62% 99%, 68% 96%, 73% 92%, 78% 87%, 82% 83%, 85% 78%, 86% 72%, 87% 65%, 88% 59%, 89% 54%, 88% 47%, 88% 41%, 87% 35%, 89% 30%, 90% 24%, 92% 18%, 95% 13%, 98% 6%, 99% 3%, 79% 0%, 90% 0%, 95% 1%);
    clip-path: polygon(62% 0%, 45% 5%, 30% 12%, 19% 18%, 14% 22%, 9% 29%, 6% 37%, 2% 46%, 1% 57%, 3% 65%, 7% 76%, 12% 84%, 17% 90%, 24% 95%, 29% 99%, 38% 100%, 46% 99%, 55% 100%, 62% 99%, 68% 96%, 73% 92%, 78% 87%, 82% 83%, 85% 78%, 86% 72%, 87% 65%, 88% 59%, 89% 54%, 88% 47%, 88% 41%, 87% 35%, 89% 30%, 90% 24%, 92% 18%, 95% 13%, 98% 6%, 99% 3%, 79% 0%, 90% 0%, 95% 1%); */

    /*Orange Potion Logo Shape ++ Resolution */
    /* -webkit-clip-path: polygon(81% 0%, 75% 1%, 69% 1%, 65% 2%, 60% 2%, 55% 3%, 51% 4%, 47% 6%, 43% 8%, 39% 9%, 35% 11%, 31% 13%, 27% 14%, 23% 17%, 19% 19%, 15% 22%, 12% 25%, 10% 28%, 7% 32%, 5% 36%, 2% 40%, 2% 44%, 1% 48%, 0% 52%, 0% 57%, 0% 61%, 1% 64%, 2% 68%, 4% 72%, 6% 76%, 7% 79%, 10% 82%, 12% 85%, 15% 88%, 18% 91%, 22% 94%, 25% 96%, 29% 97%, 33% 98%, 38% 98%, 42% 99%, 46% 100%, 51% 99%, 56% 98%, 60% 97%, 64% 95%, 68% 94%, 72% 91%, 75% 88%, 79% 86%, 81% 83%, 83% 79%, 85% 75%, 87% 71%, 87% 67%, 88% 63%, 89% 58%, 89% 54%, 89% 50%, 89% 46%, 89% 42%, 88% 38%, 88% 34%, 89% 29%, 90% 25%, 91% 21%, 93% 17%, 95% 14%, 97% 10%, 99% 6%, 100% 1%, 95% 0%, 88% 0%);
    clip-path: polygon(81% 0%, 75% 1%, 69% 1%, 65% 2%, 60% 2%, 55% 3%, 51% 4%, 47% 6%, 43% 8%, 39% 9%, 35% 11%, 31% 13%, 27% 14%, 23% 17%, 19% 19%, 15% 22%, 12% 25%, 10% 28%, 7% 32%, 5% 36%, 2% 40%, 2% 44%, 1% 48%, 0% 52%, 0% 57%, 0% 61%, 1% 64%, 2% 68%, 4% 72%, 6% 76%, 7% 79%, 10% 82%, 12% 85%, 15% 88%, 18% 91%, 22% 94%, 25% 96%, 29% 97%, 33% 98%, 38% 98%, 42% 99%, 46% 100%, 51% 99%, 56% 98%, 60% 97%, 64% 95%, 68% 94%, 72% 91%, 75% 88%, 79% 86%, 81% 83%, 83% 79%, 85% 75%, 87% 71%, 87% 67%, 88% 63%, 89% 58%, 89% 54%, 89% 50%, 89% 46%, 89% 42%, 88% 38%, 88% 34%, 89% 29%, 90% 25%, 91% 21%, 93% 17%, 95% 14%, 97% 10%, 99% 6%, 100% 1%, 95% 0%, 88% 0%); */

    /*Checkered Board*/
    /*     -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 25%, 0% 25%, 0% 50%, 100% 50%, 100% 75%, 0% 75%, 0% 100%, 100% 100%, 100% 0%, 75% 0%, 75% 100%, 50% 100%, 50% 0%, 25% 0%, 25% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 25%, 0% 25%, 0% 50%, 100% 50%, 100% 75%, 0% 75%, 0% 100%, 100% 100%, 100% 0%, 75% 0%, 75% 100%, 50% 100%, 50% 0%, 25% 0%, 25% 100%, 0% 100%); */

    /*Checkered Board 2*/
    /* -webkit-clip-path: polygon(0% 0%, 10% 0%, 10% 100%, 20% 100%, 20% 0%, 30% 0%, 30% 100%, 40% 100%, 40% 0%, 50% 0%, 50% 100%, 60% 100%, 60% 0%, 70% 0%, 70% 100%, 80% 100%, 80% 0%, 90% 0%, 90% 100%, 100% 100%, 100% 0%, 100% 10%, 0% 10%, 0% 20%, 100% 20%, 100% 30%, 0% 30%, 0% 40%, 100% 40%, 100% 50%, 0% 50%, 0% 60%, 100% 60%, 100% 70%, 0% 70%, 0% 80%, 100% 80%, 100% 90%, 0% 90%, 0% 100%);
    clip-path: polygon(0% 0%, 10% 0%, 10% 100%, 20% 100%, 20% 0%, 30% 0%, 30% 100%, 40% 100%, 40% 0%, 50% 0%, 50% 100%, 60% 100%, 60% 0%, 70% 0%, 70% 100%, 80% 100%, 80% 0%, 90% 0%, 90% 100%, 100% 100%, 100% 0%, 100% 10%, 0% 10%, 0% 20%, 100% 20%, 100% 30%, 0% 30%, 0% 40%, 100% 40%, 100% 50%, 0% 50%, 0% 60%, 100% 60%, 100% 70%, 0% 70%, 0% 80%, 100% 80%, 100% 90%, 0% 90%, 0% 100%); */

    /*Weird OrangePotionLogo*/
    /* -webkit-clip-path: polygon(0% 0%, 50% 0%, 100% 0%, 100% 52.5%, 100% 100%, 50% 100%, 0% 100%, 10% 90%, 50% 94.44%, 90% 90%, 94.44% 50%, 90% 10%, 50% 5.56%, 50% 34.62%, 38.24% 38.24%, 34.62% 50%, 38.24% 61.76%, 41.99% 60.61%, 39.82% 50%, 42.31% 42.31%, 50% 34.62%, 50% 34.62%, 50% 20.37%, 78.03% 17.37%, 79.63% 50%, 72.22% 72.22%, 50% 79.63%, 27.78% 72.22%, 20.37% 50%, 27.78% 27.78%, 50% 20.37%, 50% 5.56%, 10% 10%, 5.56% 50%, 10% 90%, 0% 100%, 0% 50%);
    clip-path: polygon(0% 0%, 50% 0%, 100% 0%, 100% 52.5%, 100% 100%, 50% 100%, 0% 100%, 10% 90%, 50% 94.44%, 90% 90%, 94.44% 50%, 90% 10%, 50% 5.56%, 50% 34.62%, 38.24% 38.24%, 34.62% 50%, 38.24% 61.76%, 41.99% 60.61%, 39.82% 50%, 42.31% 42.31%, 50% 34.62%, 50% 34.62%, 50% 20.37%, 78.03% 17.37%, 79.63% 50%, 72.22% 72.22%, 50% 79.63%, 27.78% 72.22%, 20.37% 50%, 27.78% 27.78%, 50% 20.37%, 50% 5.56%, 10% 10%, 5.56% 50%, 10% 90%, 0% 100%, 0% 50%); */


    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
    transition: 0s 0.8s opacity;

}

#hero-slider .carousel-item {
    width: 100%;
    height: 950px;
    overflow: hidden;
}

/* -Text animation timing- */
.animated {
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
}

/* -Hero Image- */
.hero-unit {
    /* background-color: #111; */
    /* background: url(../images/TESTBACKGROUND/footer-texture.webp); */
    background-size: cover;
    min-height: 720px;
    /* height: 100vh; */
}

/* -Hero Image Caption- */
.hero-caption {
    display: block;
    position: relative;
    margin-top: 35vh;
    color: #e8e8e8;
    text-shadow: 3px 3px 4px #232323;
    padding: 20px;
    z-index: 5;
    text-align: right;
}

.hero-caption h1 {
    font-weight: bold;
    font-size: 4rem;
    font-family: Zag;
    line-height: 4rem;
    letter-spacing: 3px;
}


.webuild-box {
    font-family: Zag;
    font-weight: 600;
    font-size: 3rem;
    /* color: #fff; */
    color: #f05622;
    text-shadow: 3px 3px 4px #000000;
    padding: 16px;
    letter-spacing: 2px;
}

.webuild-icon {
    height: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    filter: drop-shadow(2px 4px 6px black);
}



.webuild-text {
    font-size: 1.1rem;
    line-height: 25px;
    padding: 30px 30px;
    border-radius: 5px;
    box-shadow: 0 1px 0 0 rgb(255 255 255 / 8%);
    background-color: rgba(60, 60, 60, 0.4);
    margin-top: -30px;
    padding-top: 45px;
    text-align: left;
    color: #e8e8e8;
}

.services-line {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

ul.social-links {
    float: none;
    font-size: 3rem;
}

.social-links li {
    display: inline;
    margin-left: 15px;
}

/* --------------------------- /////////// XII. RESPONSIVE STYLES /////////// --------------------------- */
@media (max-width : 1199px) {
    .hero-caption {
        margin-top: 15vh;
        margin-bottom: 2em;
        text-align: center;
        max-width: 100%;
    }

    .hero-unit {
        height: auto;
    }

    #hero-slider .carousel-item img {
        /*Diagonal*/
        /* -webkit-clip-path: polygon(0 15%, 100% 0, 100% 79%, 0% 100%);
        clip-path: polygon(0 15%, 100% 0, 100% 79%, 0% 100%); */

        /*X from A'dam*/
        /* -webkit-clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%);
        clip-path: polygon(20% 0%, 0% 20%, 30% 50%, 0% 80%, 20% 100%, 50% 70%, 80% 100%, 100% 80%, 70% 50%, 100% 20%, 80% 0%, 50% 30%); */

        /*Flask bottle shape*/
        /*-webkit-clip-path: polygon(37% 1%, 58% 2%, 57% 13%, 55% 24%, 70% 26%, 82% 30%, 91% 37%, 96% 46%, 98% 60%, 97% 70%, 90% 82%, 82% 92%, 71% 100%, 59% 100%, 42% 100%, 26% 100%, 16% 92%, 10% 84%, 5% 76%, 2% 67%, 1% 57%, 2% 47%, 6% 38%, 13% 31%, 22% 28%, 31% 26%, 40% 24%, 38% 14%);
        clip-path: polygon(37% 1%, 58% 2%, 57% 13%, 55% 24%, 70% 26%, 82% 30%, 91% 37%, 96% 46%, 98% 60%, 97% 70%, 90% 82%, 82% 92%, 71% 100%, 59% 100%, 42% 100%, 26% 100%, 16% 92%, 10% 84%, 5% 76%, 2% 67%, 1% 57%, 2% 47%, 6% 38%, 13% 31%, 22% 28%, 31% 26%, 40% 24%, 38% 14%);*/

        /*elipse*/
        -webkit-clip-path: ellipse(50% 50% at 50% 50%);
        clip-path: ellipse(50% 50% at 50% 50%);



        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    #hero-slider .carousel-item {
        height: 45vh;
        width: 100%;
        overflow: hidden;
    }

    .webuild-box {
        font-size: 2rem;
    }

    .webuild-icon {
        height: auto;
    }
}

@media (max-width : 991px) {
    .nav-item>a::first-letter {
        color: #fe7e00;
    }

    .navbar-dark {
        background-color: rgba(0, 0, 0, 0.4);
        /* navbar background gradient */
    }

    .scrolled {
        background-color: rgba(0, 0, 0, 0.75);
        /* navbar background gradient */
    }

    #footer {
        text-align: center;
        padding: 10px 0 0 0;
    }

    .social-links {
        float: none;
        font-size: 5rem;
    }



    #copyright {
        float: none;
        margin-bottom: 5px;
        color: #e8e8e8;
    }

    #container-404 .row-fluid {
        margin-top: 40%;
    }

    #logo {
        position: relative;
    }

    .webuild-box {
        font-size: 2rem;
    }
}

@media (max-width : 767px) {
    #logo {
        position: relative;
    }

    .large-margin {
        margin-bottom: 4em;
        /* 96px */
    }

    .medium-margin {
        margin-bottom: 3em;
    }

    .small-margin {
        margin-bottom: 2em;
    }

    .heading {
        font-size: 1.50rem;
    }

    hr {
        margin: 0;
    }

    #support-image {
        display: block;
        margin: 2em auto 0 auto;
    }

    .game-card {
        margin: 0 0 3em 0;
    }

    .steam-btn {
        display: block;
        text-align: center;
    }

    .button-store:nth-of-type(2) {
        float: right;
    }

    .reviews {
        display: block;
        margin: 15px auto 0 auto;
        float: left;
        width: 100%;
    }

    .rating {
        display: block;
        margin: 15px auto 0 auto;
        float: none;
    }

    #team figure {
        margin: 20px auto;
    }

    .gallery-item {
        margin: 5px 0;
    }

    .grid-gallery .row {
        margin: 0;
    }

    #newsletter input {
        width: 100%;
        display: block;
        margin: 20px 0;
    }

    #newsletter button {
        width: 100%;
        display: block;
    }

    #contactForm {
        margin: 0 0 3em 0;
    }

    .text-404 h1 {
        font-size: 3.5rem;
    }

    .webuild-box {
        font-size: 2rem;
    }
}

@media (max-width : 480px) {
    .game-card-left img {
        min-height: 0;
    }

    .score-card {
        margin: 5px 0;
    }

    .hero-caption h1 {
        font-size: 3.8rem;
        font-weight: 700;
        line-height: 3.5rem;
        letter-spacing: 2px;
    }

    .loader-text {
        left: 30%;
    }

    .webuild-box {
        font-size: 2rem;
    }
}

.button-store {
    margin: 5px auto;
}

.button-store:nth-of-type(2) {
    float: none;
}


/* --------------------------- /////////// XIV. SEPARATOR DECORATOR STYLES /////////// --------------------------- */
/*-------------------------------------------------------------------------------------------------*/

.radimage-separator {
    height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    box-shadow: inset 0px 5px 10px 0 rgba(0, 0, 0, 0.85), inset 0px -5px 10px 0 rgba(0, 0, 0, 0.85);
}


.section-title {
    font-family: CarroisGothic;
    font-size: 70px;
    padding: 2rem;
    text-shadow: 1px 1px 4px black;
    color: #e8e8e8;
    font-weight: 700;
}

.section-text {
    text-align: justify;
    color: #e8e8e8;
    font-size: 1.2rem;
}

.section-working-with {
    font-family: CarroisGothic;
    font-size: 40px;
    padding: 2rem;
    text-shadow: 1px 1px 4px black;
    color: #e8e8e8;
    font-weight: 700;
}

.services-calltoaction {
    font-size: 1.2rem;
    color: #e8e8e8;
    text-align: justify;
}

.logos {
    width: 150px;
    height: auto;
    object-fit: contain;
}

.btn-calltoaction {
    background-color: #f05622;
    color: #e8e8e8;
    font-size: 35px;
    text-transform: uppercase;
    font-family: CarroisGothic;
    letter-spacing: 0px;
    font-weight: 700;
    border-radius: 20px;
    padding: 20px 40px;
    /* text-shadow: 3px 3px 4px #000000; */
}




.btn-calltoaction:visited {
    color: #e8e8e8;
}

.btn-calltoaction:hover {
    background-color: #fe7e00;
    color: #e8e8e8;
    text-shadow: 0px 0px 0px #000000;
}


.btn-careers {
    background-color: #f05622;
    color: #e8e8e8;
    font-size: 14pt;
    text-transform: uppercase;
    padding: 5px;
    margin: 5px;
    letter-spacing: 0px;
    border-radius: 15px;
    font-family: CarroisGothic;
}

.btn-careers:hover {
    color: #e8e8e8;
    text-decoration: none;
}

.btn-careers:visited {
    color: #e8e8e8;
}

.navbar-collapse {
    text-align: right;
}


.form-group {
    font-family: CarroisGothic;
}


.panel-careers {
    width: 320px;
    /* height: 320px; */
    border: 3px solid #ddd;
    background-color: rgba(60, 60, 60, 0.4);
    padding: 1rem;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.66) 0 30px 60px 0, inset #333 0 0 0 5px, inset rgba(255, 255, 255, 0.5) 0 0 0 6px;
    margin-top: 3rem;
}


.panel-careers h1 {
    font-family: 'CarroisGothic';
    text-transform: uppercase;
    font-size: 29px;
    font-weight: 600;
    color: #e8e8e8;
}

.section-careers {
    font-size: 1.5rem;
    text-shadow: 1px 1px 4px black;
    color: #e8e8e8;
}

#legal {
    font-size: 12px;
}

#copyright {
    color: #ffffff;
    margin-top: 0;
}


#footer {
    position: relative;
    width: 100%;
    z-index: 1;
    background-image: url("../images/footer_background_trans.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 5rem;
    padding-top: 5rem;
}